#
# Terran laser 'bolt'
#
local TPlasmaSoutienCannonProjectile = import('/Mods/modtestmagic/hook/lua/modprojectiles.lua').TPlasmaSoutienCannonProjectile  --TPlasmaSoutienCannonProjectile
TDFPlasma01 = Class(TPlasmaSoutienCannonProjectile) {}

TypeClass = TDFPlasma01

